<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="shortcut icon" href="#" type="image/x-icon
    ">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>find multiples </title>
</head>

<body>
    <script src="./js/script.js"></script>

</body>

</html>